Page MenuHomePhabricator

Convert reference lists over to `responsive` on mswiki
Closed, ResolvedPublic1 Story Points

Description

We already discuss about this new feature here. So we concluded that, we want this feature install in our mswiki. We will cooperate with you all to test this feature in our {{Reflist}}.

Event Timeline

SNN95 created this task.May 14 2017, 4:59 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2017, 4:59 PM
Jdforrester-WMF triaged this task as Normal priority.
Jdforrester-WMF set the point value for this task to 1.
Jdforrester-WMF moved this task from To Triage to TR1: Releases on the VisualEditor board.

Change 354127 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[operations/mediawiki-config@master] Enable wgCiteResponsiveReferences on mswiki

https://gerrit.wikimedia.org/r/354127

Change 354127 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable wgCiteResponsiveReferences on mswiki

https://gerrit.wikimedia.org/r/354127

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2017-05-17T18:24:04Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Enable wgCiteResponsiveReferences on ilo. and ms.wikipedia (T164230, T165247) (duration: 00m 39s)

Jdforrester-WMF closed this task as Resolved.May 17 2017, 6:24 PM

This is now done (though it will take up to a few days to go live for logged-out users, as the caches clear). If there are any problems, please re-open!

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMay 17 2017, 6:24 PM